<?xml version="1.0"?>

<!-- $Progeny$ -->

<busclass_list bus="pci">
  <u1><u2><u3>This</u3> tests the unknown tag handling.</u2></u1>
  <busclass id="0703" name="modem"/>
  <busclass id="0204" name="broadband"/>
  <busclass id="0c03" name="bridge"/>
  <busclass id="0100" name="bridge"/>
  <busclass id="0101" name="bridge"/>
  <busclass id="0200" name="network"/>
  <busclass id="0904" name="bridge"/>
  <busclass id="0400" name="video"/>
  <busclass id="0300" name="display"/>
  <busclass id="0000" name="miscellaneous"/>
  <busclass id="0401" name="audio"/>
  <busclass id="0600" name="bridge"/>
</busclass_list>
